Apache Directory - SCIMple
☆104Sep 28, 2026Updated last week
Alternatives and similar repositories for directory-scimple
Users that are interested in directory-scimple are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- The UnboundID SCIM 2.0 SDK for Java☆228Updated this week
- Penn State's Open Source JavaEE implmentation of the SCIM version 2.0 specification (RFC7642, RFC7643 and RFC7644)☆28Jun 24, 2022Updated 4 years ago
- ConnId (Connectors for Identity Management) is built to help drive development of Connectors.☆69Updated this week
- a scim implementation as described in RFC7643 and RFC7644☆152Updated this week
- upREST - Verify your REST services with this JUnit5 extension☆14Sep 24, 2018Updated 8 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- Golang Implementation of the SCIM v2 Specification☆251Jul 28, 2026Updated 2 months ago
- Make XWiki an identity provider that can be reused by any application☆14Updated this week
- Apache Syncope☆343Updated this week
- APISIX plugin for integration with OpenFGA platform for FGA☆18Dec 13, 2024Updated last year
- Utilities for working with Java 8 streams☆38Updated this week
- Examples of how to run Keycloak in a cloud-native way☆58Jul 16, 2026Updated 2 months ago
- A developer-friendly, modular library for all core cryptographic operations written using Java.☆24Oct 31, 2022Updated 3 years ago
- Micronaut Object Storage provides a uniform API to create, read and delete objects in the major cloud providers.☆15Updated this week
- Keycloak gRPC extension☆13Mar 2, 2023Updated 3 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- Demo Spring Boot application illustrating usage of an externalized configuration